.textleft{
font-family:Arial, Verdana, Times, sans-serif;
font-size:12px;
color:#FFFFFF;
}
.text_td{
font-family:Arial, Verdana, Times, sans-serif;
font-size:12px;
}
.login{
font-family:Arial, Verdana, Times, sans-serif;
font-size:11px;
font-weight:bold;
color: #0033FF;
}
.error{
	font-family:Arial, Verdana, Times, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	color:#9B5A5A;
}
.td,table{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}
.txt_header{
font-family:Arial;
font-size:26px;
font-weight:bold;
}
.txt_contact{
font-family:Arial;
font-size:18px;
}
.txtfooter{
font-family:Arial, Verdana, Times, sans-serif;
font-size:11px;
color:#FFFF00;
}
.txtfield{
font-family:Arial, Verdana, Times, sans-serif;
font-size:11px;
}
.txtKitten{
font-family:Arial, Verdana, Times, sans-serif;
font-size:10px;
color:#00CC00;
}.txttitle{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
}
.button1{
font-family: Arial, Verdana, Times, sans-serif;
/*	font : xx-small;*/
	font : 12px;
	color : #FFFFFF;
	font-weight:bold;
	border-color : #9B5A5A;
	border-top-width : 1px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-left-width : 1px;
	border-bottom-color:#9B5A5A;
	border-left-color:#9B5A5A;
	border-right-color:#9B5A5A;
	border-top-color:#9B5A5A;
	background-color:#CC6600;
	cursor:hand;
}
input, textarea, select {
font-family:Arial, Verdana, Times, sans-serif;
font-size:12px;
}
a:link  { color: #0033FF;; font: Arial; font-weight:500; text-decoration: none; }  

a:visited { color: #0033FF;; font: Arial; font-weight:500; text-decoration: none}
a:hover {
	color: #0033CC;
	text-decoration: underline;
	font-family: Arial;
	
}






}